=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.codeproject.com/KB/recipes/JSON_Spirit.aspx JSON_Spirit/json_spirit_v(\d.*)\.zip debian
