=== debian/changelog ===
json-spirit (4.05-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Add missing json_spirit_writer_options.h to package (Closes: #705045)

 -- Hilko Bengen <bengen@debian.org>  Fri, 06 Dec 2013 10:38:00 +0100

json-spirit (4.05-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-comment section to obey silly restrictions of
      copyright format 1.0.
    + Quote license in comment (pseudo-)field.
    + Add explicit wildcard declaration for initial Files section.
    + Bump file format to 1.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Feb 2013 13:51:41 +0100
