=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- debhelper (>= 6),
+ debhelper,
  dh-buildinfo,
  libboost-dev,
  cmake
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://www.codeproject.com/KB/recipes/JSON_Spirit.aspx
 Vcs-Git: git://git.debian.org/git/collab-maint/json-spirit
 Vcs-Browser: http://git.debian.org/?p=collab-maint/json-spirit.git
