=== debian/rules ===
--- 
+++ 
@@ -32,10 +32,9 @@
 CDBS_DEPENDS_ALL = $(common-depends)
 
 DEB_UPSTREAM_URL = http://www.codeproject.com/KB/recipes/JSON_Spirit
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/-/_/g;s/_(?=\d)/_v/
+DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/-/_/g;s/_(?=\d)/_v/;s/\.(?=\d)/_/
 DEB_UPSTREAM_TARBALL_EXTENSION = zip
-DEB_UPSTREAM_TARBALL_SRCDIR = .
-
-DEB_UPSTREAM_TARBALL_MD5 = 0729870198528a28c21c5ee588d032a4
+DEB_UPSTREAM_TARBALL_SRCDIR = json_spirit_v$(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_MD5 = 8ff580be051cf67d151fa50b3a171572
 
 DEB_INSTALL_EXAMPLES = json_*demo/*.cpp
